Sunday, 2020-09-20, 9:24 AM Main | IMPORTANT!!! ET patch 2.6b and PUNKBUSTER - Forum | My profile | Registration | Log out | Login Logged in as Guest | Group "Guests"Welcome Guest | RSS
[ New messages · Members · Forum rules · Search · RSS ]
  • Page 1 of 1
  • 1
Forum moderator: spy, Manni_Ludolf, BladeWarrioR  
Forum » General Section » General Discussion » IMPORTANT!!! ET patch 2.6b and PUNKBUSTER (how to do it)
IMPORTANT!!! ET patch 2.6b and PUNKBUSTER
-Cl1xzDate: Friday, 2011-01-28, 10:57 PM | Message # 1
.: AdminAbuser :.
Group: Not Welcome User
Messages: 1006
Reputation: 28
Status: Offline
Gender: Male
Country: Netherlands
Some people have problems connecting servers. Also ETpro is only playable with this. This could be fixed by doing these two updates. For the PIMP members it is also handy for when we have scrims or something.

ET Patch 2.6b:
Please all get the 2.6b patch. You can download this here --> Patch 2.6b download! <--. When downloaded save it to a place and zip the file to (in my case) desktop. Then u will have a map with the 2.6b patch in it. go to ur etfolder and replace the old ET.exe file with the ET.exe and ETDED.exe file.
Inside the map it shows which one is for windows, linux and mac. Please copy the correct one, otherwise it won´t work.

PUNKBUSTER:
Guys plzz do the punkbuster update. Click this link --> PB UPDATE <-- and download the file which says PB Server v1.809 for Win32 by clicking on it. Put this file in the pbfolder which is in ur etfolder. This will be it.

Good luck with it and let me know in a pm is u have any problems with it.

 
Forum » General Section » General Discussion » IMPORTANT!!! ET patch 2.6b and PUNKBUSTER (how to do it)
  • Page 1 of 1
  • 1
Search:

*PIMP*Clan copyright © 2020Free website builderuCoz